##############################################################################
#             Factoria y Url     					     					 #
##############################################################################
Context.INITIAL_CONTEXT_FACTORY=weblogic.jndi.WLInitialContextFactory
Context.PROVIDER_URL=${t3}${wl11_intra_apps_dpto_apps2}

##############################################################################
#             Gestion de Calendarios					     				 #
##############################################################################
m05bEstilos.Calendario=<link rel="stylesheet" href="/parquemovil/styles/p01/p01calendar.css" type="text/css"><link rel="stylesheet" href="/parquemovil/styles/p01/p01styles.css" type="text/css">
m05bScripts.Calendario=<script language="JavaScript" src="/parquemovil/js/p01/p01calendar.js"></script><script language="JavaScript" src="/parquemovil/js/p01/p01scripts.js"></script><script language="JavaScript" src="/parquemovil/js/p01/p01popup.js"></script>

##############################################################################
#             XLNets							     						 #
##############################################################################
xlnets=${http}${jakina}/n38a/N38servletPortal

##############################################################################
#             O75 - Servicio de Envio de Ficheros al Servidor   	     	 #
##############################################################################
ftp.URLDestino="${http}${jakina}/gestor-batch/O75UploadServlet"
ftp.URLRetorno="${http}${jakina}/m05bParqueMovilWar/m05bRetornoO75.jsp"
ftp.Servidor="${FTP_SERVIDOR}"

##############################################################################
#             Informes de MBG					   	     					 #
##############################################################################
pathMBG="file:///c:/app_ejie/m05b/m05bexe/m05b.exe"

##############################################################################
#             Gestion de Informes				             				 #
##############################################################################
PDF.ActaDevolucion=${http}${jakina}/m05bParqueMovilWar/m05bImpActaDevServlet?Matricula=
PDF.ActaEntrega=${http}${jakina}/m05bParqueMovilWar/m05bImpActaEntregaServlet?Matricula=
PDF.Decreto=${http}${jakina}/m05bParqueMovilWar/m05bImpDecretoServlet?Matricula=
PDF.EntregaDevolucion=${http}${jakina}/m05bParqueMovilWar/m05bImpEntDevServlet?Matricula=
PDF.Revocar=${http}${jakina}/m05bParqueMovilWar/m05bImpRevocarServlet?Matricula=
PDF.CochesLibres=${http}${jakina}/m05bParqueMovilWar/m05bImpCLibresServlet
PDF.AsigPtes=${http}${jakina}/m05bParqueMovilWar/m05bImpAsigPtesServlet?Tipo=
PDF.OrdPtes=${http}${jakina}/m05bParqueMovilWar/m05bImpOrdPtesServlet?Orden=

PDF.Avisos=${http}${jakina}/m05bParqueMovilWar/m05bImprimirAvisoServlet
PDF.Bancos=${http}${jakina}/m05bParqueMovilWar/m05bImprimirBancoServlet
PDF.Cargos=${http}${jakina}/m05bParqueMovilWar/m05bImprimirCargoServlet
PDF.Centros=${http}${jakina}/m05bParqueMovilWar/m05bImprimirCentroServlet
PDF.Departamentos=${http}${jakina}/m05bParqueMovilWar/m05bImprimirDepartamentoServlet
PDF.Organismos=${http}${jakina}/m05bParqueMovilWar/m05bImprimirOrganismoServlet
PDF.Descripciones=${http}${jakina}/m05bParqueMovilWar/m05bImprimirDescripcionServlet?Tabla=
PDF.Empleados=${http}${jakina}/m05bParqueMovilWar/m05bImprimirEmpleadoServlet
PDF.Grupos=${http}${jakina}/m05bParqueMovilWar/m05bImprimirGrupoServlet
PDF.Modelos=${http}${jakina}/m05bParqueMovilWar/m05bImprimirModeloServlet
PDF.Personal=${http}${jakina}/m05bParqueMovilWar/m05bImprimirPersonalServlet
PDF.Piezas=${http}${jakina}/m05bParqueMovilWar/m05bImprimirPiezaServlet
PDF.Poblaciones=${http}${jakina}/m05bParqueMovilWar/m05bImprimirPoblacionServlet
PDF.Reformas=${http}${jakina}/m05bParqueMovilWar/m05bImprimirTiposReformaServlet
PDF.Reparaciones=${http}${jakina}/m05bParqueMovilWar/m05bImprimirReparacionServlet
PDF.Seguros = ${http}${jakina}/m05bParqueMovilWar/m05bImprimirSeguroServlet
PDF.Talleres=${http}${jakina}/m05bParqueMovilWar/m05bImprimirTallerServlet
PDF.Restricciones=${http}${jakina}/m05bParqueMovilWar/m05bImprimirRestriccionServlet
PDF.Responsables=${http}${jakina}/m05bParqueMovilWar/m05bImprimirResponsableServlet

PDF.Destinos=${http}${jakina}/m05bParqueMovilWar/m05bImprimirDestinoServlet
PDF.OrdenesTrabajo=${http}${jakina}/m05bParqueMovilWar/m05bImprimirOrdenesTrabajoServlet

PDF.TarjDuplicado=${http}${jakina}/m05bParqueMovilWar/m05bImpTarjDupliServlet
PDF.SeguroSoli=${http}${jakina}/m05bParqueMovilWar/m05bImpSoliSeguroServlet
PDF.SeguroBaja=${http}${jakina}/m05bParqueMovilWar/m05bImpBajaSeguroServlet
PDF.TarjetaSoli=${http}${jakina}/m05bParqueMovilWar/m05bImpSoliTarjetaServlet
PDF.TarjetaBaja=${http}${jakina}/m05bParqueMovilWar/m05bImpBajaTarjetaServlet
PDF.TarjetaFirma=${http}${jakina}/m05bParqueMovilWar/m05bImpFirmaTarjetaServlet
PDF.SancionPendiente=${http}${jakina}/m05bParqueMovilWar/m05bImpSancionesPendientesServlet
PDF.SiniestrosVehiculo=${http}${jakina}/m05bParqueMovilWar/m05bImpSiniestrosVehiculoServlet
PDF.SiniestrosPendientesVehiculo=${http}${jakina}/m05bParqueMovilWar/m05bImpSiniestrosPendientesVehiculoServlet
PDF.TasasDpto=${http}${jakina}/m05bParqueMovilWar/m05bImpTasasDptoServlet
PDF.VehiculosRango=${http}${jakina}/m05bParqueMovilWar/m05bImpVehiculosRangoServlet
PDF.ProximasItv=${http}${jakina}/m05bParqueMovilWar/m05bImpProximasItvServlet
PDF.ResumenItv=${http}${jakina}/m05bParqueMovilWar/m05bImpResumenItvServlet
PDF.ProximaRevision=${http}${jakina}/m05bParqueMovilWar/m05bImpProximasRevisionesServlet
PDF.RevisionVehiculo=${http}${jakina}/m05bParqueMovilWar/m05bImpRevisionesVehiculosServlet
PDF.RevisionVencida=${http}${jakina}/m05bParqueMovilWar/m05bImpVencidasRevisionesServlet
PDF.ResumenItvPendientes=${http}${jakina}/m05bParqueMovilWar/m05bImpVencidasItvsServlet
PDF.GastoAnual=${http}${jakina}/m05bParqueMovilWar/m05bImpGastosAnualesServlet
PDF.GastoVerificado=${http}${jakina}/m05bParqueMovilWar/m05bImpGastoNoVerificadoServlet
PDF.GastoMensual=${http}${jakina}/m05bParqueMovilWar/m05bImpGastoMensualServlet
PDF.GastoFestivo=${http}${jakina}/m05bParqueMovilWar/m05bImpGastoFestivoServlet
PDF.AsignacionNoDevuelta=${http}${jakina}/m05bParqueMovilWar/m05bImpAsignacionNoDevueltaServlet
PDF.AsignacionViva=${http}${jakina}/m05bParqueMovilWar/m05bImpAsignacionVivaServlet
PDF.AsignacionUsuario=${http}${jakina}/m05bParqueMovilWar/m05bImpAsignacionUsuarioServlet
PDF.AsigEntreFechas=${http}${jakina}/m05bParqueMovilWar/m05bAsigEntreFechasServlet
PDF.SolicitudTag=${http}${jakina}/m05bParqueMovilWar/m05bImpSolicitudTagServlet
PDF.TarjetasDpto=${http}${jakina}/m05bParqueMovilWar/m05bImpTarjetasDptoServlet
PDF.PolizasPorSeguro=${http}${jakina}/m05bParqueMovilWar/m05bImpPolizasPorSeguroServlet
PDF.Consumos=${http}${jakina}/m05bParqueMovilWar/m05bImpVehiculosConsumosServlet
PDF.Kilometrajes=${http}${jakina}/m05bParqueMovilWar/m05bImpVehiculosKilometrajesServlet
PDF.HistoricoVehiculo=${http}${jakina}/m05bParqueMovilWar/m05bImpVehiculoHistoricoServlet
PDF.CambioCentro=${http}${jakina}/m05bParqueMovilWar/m05bImpCambioCentroServlet
PDF.OT=${http}${jakina}/m05bParqueMovilWar/m05bImpOTServlet?Codigo=
PDF.VehiculosSinGastos=${http}${jakina}/m05bParqueMovilWar/m05bImpVehSinGastosServlet?Fecha=
PDF.VehiculosReparaciones=${http}${jakina}/m05bParqueMovilWar/m05bVehReparacionesServlet

PDF.CaducidadTarjetas=${http}${jakina}/m05bParqueMovilWar/m05bImpTarjetasCaducidadServlet
PDF.CargasCajas=${http}${jakina}/m05bParqueMovilWar/m05bImpCargasCajasServlet
PDF.DuplicCajas=${http}${jakina}/m05bParqueMovilWar/m05bImpDuplicCajasServlet
PDF.TarjCajas=${http}${jakina}/m05bParqueMovilWar/m05bImpTarjCajasServlet
PDF.TarjNoMatricCajas=${http}${jakina}/m05bParqueMovilWar/m05bImpTarjNoMatricCajasServlet?Id=
PDF.CentrosCajas=${http}${jakina}/m05bParqueMovilWar/m05bImpCentrosCajasServlet?Id=

PDF.CTK=${http}${jakina}/m05bParqueMovilWar/m05bImpCTKServlet
PDF.CTKTotalKm=${http}${jakina}/m05bParqueMovilWar/m05bImpCTKTotalKmServlet
PDF.CTKTotal=${http}${jakina}/m05bParqueMovilWar/m05bImpCTKTotalServlet
PDF.CTKMedia=${http}${jakina}/m05bParqueMovilWar/m05bImpCTKMediaServlet
PDF.CTKKm=${http}${jakina}/m05bParqueMovilWar/m05bImpCTKKmServlet
PDF.CTKAmortiz=${http}${jakina}/m05bParqueMovilWar/m05bImpCTKAmortizServlet
PDF.CTKCombus=${http}${jakina}/m05bParqueMovilWar/m05bImpCTKCombusServlet
PDF.CTKGastos=${http}${jakina}/m05bParqueMovilWar/m05bImpCTKGastosServlet
PDF.CTKRenting=${http}${jakina}/m05bParqueMovilWar/m05bImpCTKRentingServlet

PDF.PlantillaDenuncia=${http}${jakina}/m05bParqueMovilWar/m05bImpDenunciaPltServlet
PDF.PlantillaSancion=${http}${jakina}/m05bParqueMovilWar/m05bImpSancionPltServlet
PDF.PlantillaDenunciaSinNombre=${http}${jakina}/m05bParqueMovilWar/m05bImpDenunciaSinNombrePltServlet
PDF.PlantillaDenunciaYNombre=${http}${jakina}/m05bParqueMovilWar/m05bImpDenunciaYNombrePltServlet

##############################################################################
#             Gestion de Logs                                                #
##############################################################################
Log.Nivel=3

##############################################################################
#             Ficheros                                                       #
##############################################################################
Fich.CambiosCentro=Ccentro

##############################################################################
#             Ayuda                                                          #
##############################################################################
PDF.Ayuda=/parquemovil/docs/m05b_manualusuario.pdf

##############################################################################
#             Envío de Correos Electrónicos                                  #
##############################################################################
servidor.smtp=${servidor.correo}
user.mail.remitente=${CORREO}

##############################################################################
#             Firma de Documentos											 #
##############################################################################
izenpe.idazki.applet=/parquemovil/firma/izenpesigner-applet.jar
izenpe.idazki.code=izenpe.app.applet.AppletApplication.class

firma.fichero.tamanyolimite=10000000
firma.urlwsfirma=${http}${intra.integracion.svc.intranet}/ctxapp/R02SHF
firma.urlfiletransfer=${http}${integracion.intranet}/Q99mFileTransfer/Q99mFileTransferUpload
firma.rutatemporal=/datos/m05b/tmp/

#Servlet de descarga de Dokusi
DOKUSI_WS_DOWNLOAD=${http}${integracion.intranet}/Q99mFileTransfer/Q99mFileTransferDownload

#URL del servicio de Dokusi
DOKUSI_URL_SERVICIO=${http}${intra.integracion.svc.intranet}/ctxapp/t65bFsd?WSDL=

DOKUSI_ACL = ejgv_acl_d_M05B_001
DOKUSI_PROCEDIMIENTO = 00936
DOKUSI_SERIE = ${DOKUSI_SERIE}

solicitudes.url.nuevaSolicitud=${SOLICITUDES_URL_NUEVASOLICITUD}
solicitudes.url.gestion=${SOLICITUDES_URL_GESTION}
solicitudes.url.validacion=${SOLICITUDES_URL_VALIDACION}


#INICIO DICCIONARIO PROPIO
CORREO_d=g-latorre@ejie.es
CORREO_pr=g-latorre@ejie.es
CORREO_p=GE01583T@ejgva2

FTP_SERVIDOR_d=m05d
FTP_SERVIDOR_pr=m05pr
FTP_SERVIDOR_p=m05p

DOKUSI_SERIE_d=4719
DOKUSI_SERIE_pr=4592
DOKUSI_SERIE_p=7559

SOLICITUDES_URL_NUEVASOLICITUD_d=http://www.des.ejgv.jaso/ParqueMovilReserva/inicioNuevaSolicitud.htm
SOLICITUDES_URL_NUEVASOLICITUD_pr=http://www.pru.ejgv.jaso/ParqueMovilReserva/inicioNuevaSolicitud.htm
SOLICITUDES_URL_NUEVASOLICITUD_p=http://www.ejgv.jaso/ParqueMovilReserva/inicioNuevaSolicitud.htm

SOLICITUDES_URL_GESTION_d=http://www.des.ejgv.jaso/ParqueMovilReserva/inicioGestionarMisSolicitudes.htm
SOLICITUDES_URL_GESTION_pr=http://www.pru.ejgv.jaso/ParqueMovilReserva/inicioGestionarMisSolicitudes.htm
SOLICITUDES_URL_GESTION_p=http://www.ejgv.jaso/ParqueMovilReserva/inicioGestionarMisSolicitudes.htm

SOLICITUDES_URL_VALIDACION_d=http://www.des.ejgv.jaso/ParqueMovilReserva/inicioValidador.htm
SOLICITUDES_URL_VALIDACION_pr=http://www.pru.ejgv.jaso/ParqueMovilReserva/inicioValidador.htm
SOLICITUDES_URL_VALIDACION_p=http://www.ejgv.jaso/ParqueMovilReserva/inicioValidador.htm
#FIN DICCIONARIO PROPIO